<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account</key>
	<string>Account</string>
	<key>Account_Loading</key>
	<string>Loading your account…</string>
	<key>Account_Subtitle_Loading</key>
	<string>Loading…</string>
	<key>Account_Subtitle_Sign_In</key>
	<string>Sign in to use %@</string>
	<key>Agree_And_Continue</key>
	<string>Agree and Continue</string>
	<key>Buy_Now</key>
	<string>Buy Now</string>
	<key>Consent_Message</key>
	<string>To use %@ you must agree to the new [Terms and Conditions][terms].</string>
	<key>Contact_Support</key>
	<string>Contact Support</string>
	<key>Contact_Support_Message</key>
	<string>Please [contact support][support].</string>
	<key>Continue</key>
	<string>Continue</string>
	<key>Continue_Trial</key>
	<string>Continue Trial</string>
	<key>Email_Placeholder</key>
	<string>your@email.com</string>
	<key>Forbidden_Alpha_Error</key>
	<string>Your account is not allowed to use alpha releases of %@.</string>
	<key>Forbidden_Beta_Error</key>
	<string>Your account is not allowed to use beta releases of %@.</string>
	<key>Forbidden_Private_Error</key>
	<string>Your account is not allowed to use private releases of %@.</string>
	<key>Forbidden_Release_Error</key>
	<string>Your account is not allowed to use %@.</string>
	<key>Get</key>
	<string>Get</string>
	<key>Installation_Limit_Error</key>
	<string>Your account is signed in on too many devices.</string>
	<key>Manage</key>
	<string>Manage</string>
	<key>Newsletter_Message</key>
	<string>Product news and updates. An email a month or fewer.</string>
	<key>Newsletter_Toggle</key>
	<string>Newsletter</string>
	<key>One_Time_Code_Message</key>
	<string>Please enter the confirmation code
we sent to your email.

Didn’t receive the code? [Resend][resend]</string>
	<key>Online_Verification_Message</key>
	<string>Please connect to the internet to continue using %@.</string>
	<key>Product_Name_Sharing</key>
	<string>Sharing</string>
	<key>Product_Subtitle_Ended</key>
	<string>Ended %@</string>
	<key>Product_Subtitle_Ends</key>
	<string>Ends %@</string>
	<key>Product_Subtitle_Expired</key>
	<string>Expired %@</string>
	<key>Product_Subtitle_Expires</key>
	<string>Expires %@</string>
	<key>Product_Subtitle_Renews</key>
	<string>Renews %@</string>
	<key>Product_Subtitle_Sharing_Included</key>
	<string>Included</string>
	<key>Product_Subtitle_Since</key>
	<string>Since %@</string>
	<key>Product_Subtitle_Trial_Available</key>
	<string>%ld-day trial available</string>
	<key>Product_Title_Subscription</key>
	<string>%@ Subscription</string>
	<key>Product_Title_Trial</key>
	<string>%@ Trial</string>
	<key>Renew_Subscription</key>
	<string>Renew Subscription</string>
	<key>Sign_In</key>
	<string>Sign In</string>
	<key>Sign_Out</key>
	<string>Sign Out</string>
	<key>Start_Trial</key>
	<string>Start %ld-Day Trial</string>
	<key>Subscription_Expired_Message</key>
	<string>Your %@ subscription expired.</string>
	<key>Trial_Ended_Message</key>
	<string>Your trial has ended.
We hope you enjoyed using %@.</string>
	<key>Try_Again</key>
	<string>Try Again</string>
	<key>Welcome_Message</key>
	<string>Enter your email to sign in
or create your account.

By continuing, you agree
to our [Terms and Conditions][terms] and 
acknowledge our [Privacy Policy][privacy].</string>
	<key>Welcome_Title</key>
	<string>Welcome to %@</string>
</dict>
</plist>
